Subject: New Reply Received - Late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Sep 2022 00:42:51 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Late collection  Ticket comment <div>Thank you for following up. Actually the return items from order 8182528952, but as for order 8183878329, the driver collected only 2 items only, 164374500 and 164042880, although I requested returning 4 items, <span style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">164374500 and 164042880,1 piece each, in addition to </span>164493299, <span style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">2 pieces! </span>
</div>
<div><span style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)"><br></span></div>
<div>
<span style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">Can you please update the return request, to collect </span>164493299, <span style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">2 pieces, from order </span><span style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">8183878329?</span><div><br></div>
<div>Thanks a lot!</div>
<div><br></div>
<div>Regards,</div>
<div>Maha shabon<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 29 Sep 2022, at 8:20 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4928921</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Sohaib Ahmed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Maha,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for the delay in collection of your return request, we have created a new return request at this time to avoid further delays, You must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details.<br><br>Once you have done that please simply reply to this email and let us know along with your full address and contact number so that we can arrange the collection for you on priority.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div dir="ltr" style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Centrepoint </span>Support Team</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4928921